/*
 * generated by Xtext 2.11.0
 */
package org.eclipse.osbp.dsl.entity.xtext.ide;


/**
 * Use this class to register ide components.
 */
public class EntityGrammarIdeModule extends AbstractEntityGrammarIdeModule {
}
